/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
        =anchor
        =clear,clearfix
        =banner
    +header
        =cis
        =site-func
        =share-func
        =nav
    +content
        +content-main
        +content-sidebar
    +footer
        =footer-link
/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
        =anchor
        =clear,clearfix
        =banner
    +header
        =cis
        =site-func
        =share-func
        =nav
    +content
        +content-main
        +content-sidebar
    +footer
        =footer-link
        =company-info
-----------------------------------------------------------------------------*/

/* +common
*----------------------------------------------------------------------------*/
*{
	-webkit-text-size-adjust: none;
}
body {
	margin:0;
	border:0;
	width:100%;
	color: #000;
	font-size: 14px;
	line-height:170%;
}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span, strong {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	word-wrap: normal;
	word-break: normal;
	border-width:0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
	outline:none;
}
hr {
	noshade:noshade;
}
th {
	font-weight: normal;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
    overflow:hidden;
}
li{
	list-style: none;
}
a ,
a:hover{
	text-decoration: none;
	cursor: pointer;
	outline:none;
	color:#000;
}
img{
	max-width:100%;
}
@import url('https://fonts.googleapis.com/css?family=Lora');

br{
	font-family:Arial !important;	
}
.pageh1{
	position:fixed;
	z-index:-8989898;
	opacity:0;
	color:#fff;
}
.wrapper .slick-slider{
	margin: 0;
}
/**
*
* =jumpDiv
*
**/
/* + 跳一  跳三
*----------------------------------------------------------------------------*/
#jumpDiv ,
#jumpIframe {
	position: relative;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 9999999999999999999999;
}
.pageh1{
	position:fixed;
	top:0;
	left:0;
	opacity:0;
	z-index:-98989;
}
.wrapper{
	position:relative;
	overflow: hidden;
}
.mobile-main-nav ,#mobile-menu{
	display:none;
}
header{position: absolute;top: 0;left:  0;width: 100%;z-index: 8;}
header #topSet{
	width: 90%;
	margin: 0 auto;
}
header #cis{float: left;margin-top: 30px;}
header #main-menu{float: right;margin-top: 23px;}
header #main-menu ul{overflow: visible;}
header #main-menu >ul >li{display: inline-block;margin-left: 40px;position: relative;}
header #main-menu >ul >li >a{color: #fff;display: block;font-size: 16px;padding: 10px;position: relative;}
header #main-menu >ul >li >a span{
    display: block;
    font-size: 12px;
    line-height: 120%;
    margin-top: 5px;
}
header #main-menu ul.subnav{display: none;position: absolute;top: 100%;left: -10px;width: 150px;padding-top: 12px;}
header #main-menu ul.subnav li{background: rgba(255, 255, 255, 0.78);}
header #main-menu ul.subnav li a{display: block;color: #454545;font-size: 15px;padding: 7px 10px;border-bottom: 1px solid #bbbbbb;margin: 0 5px;}
header #main-menu>ul >li:hover ul.subnav{
    display: block;
}
header #main-menu ul.subnav li a:hover{color: #a17e2d;}
footer{
	background-image:url(/images/45/footer-bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	color:#7f7f7f;
	padding:100px 0;
}
footer #footer-cis{
	text-align:center;
}
footer p,
footer .info{
	text-align:center;
}
footer .info a{
	color:#7f7f7f;
}
footer p.wh,
footer p.wh a{
	color:#fff;
}
footer .option{
	overflow:hidden;
	text-align:center;
	margin:32px 0;
	margin-left: 25px;
}
footer .option #footer-qrcode{
	display:inline-block;
	margin-right: 25px;
}
footer .option .community{
	display:inline-block;
	margin-right: 40px;
}
footer .option .community li{
	display:inline-block;
}
footer .option .community li a{
	display:block;
	color:#7f7f7f;
	font-size: 20px;
	margin-left: 20px;
}
footer #fb-wrap{
	text-align: center;
	margin: 14px 0px -20px;
}

#webSeo{font-size: 10pt;}
#gotop{position: fixed;right: 5px;bottom: 5px;color: #b09239;width: 50px;height: 50px;line-height: 50px;text-align: center;background: rgba(255, 255, 255, 0.9);box-shadow: 0 0 5px #a5a5a5;border-radius: 5px;text-shadow: 0 0 1px #ffe162;}
.phoneWrap{
	display:none;
}
@media screen and (min-width: 1024px) {
	header #main-menu >ul >li >a:after,
	header #main-menu >ul >li >a:before{
		content:'';
		width:0;
		background: rgba(255, 255, 255, 0.62);
		height:1px;
		position:absolute;
		bottom:0;
		left:0;
		display:block;
		transition:all linear 0.5s;
	}
	header #main-menu >ul >li >a:hover:after{
		width:100%;
	}
	header #main-menu >ul >li >a:before{
		height: 3px;
		bottom: -1px;
		background: #fff;
		transition:all linear 0.5s;
		transition-delay: 0.2s;
	}
	header #main-menu >ul >li >a:hover:before{
		width: 50%;
	}
	footer{
		background-attachment: fixed;
	}
}
@media screen and (max-width: 1440px) {
	header #cis{width: 250px;}
	header #main-menu{margin-top: 18px;}
	header #main-menu >ul >li{margin-left: 30px;}
}
@media screen and (max-width: 1366px) {
	header #main-menu >ul >li{margin-left: 20px;}
	header #topSet{
		width: 95%;
	}
}

@media screen and (max-width: 1279px) {
	header #cis{
		width: 200px;
	}
	header #main-menu >ul >li{
		margin-left: 10px;
	}
}
@media screen and (max-width: 1024px) {
	header{
	position: relative;
	overflow: hidden;
	background: #1f1f1f;
	}
	header #main-menu{
		display:none;
	}
	header #cis{
    	margin: 20px 0;
	}
	.mobile-main-nav{display:block;}
	.nav-funcB{
		position: absolute;
		top: 20px;
		right: 2.5%;
		z-index: 999;
		color: #f7f7f7;
		font-size: 30px;
	}
	.nav-funcB:hover{color:#f7f7f7;}
	#mobile-menu{
		width: 250px;
		background: #e6e6e6;
		height: calc(100vh - 97px);
		overflow: auto;
		padding-bottom:30px;
		position: absolute;
		z-index: 888;
		right: 0;
	}
	#mobile-menu >ul >li .menu_head{
		overflow:hidden;
		padding: 15px;
		border-bottom: 1px solid #d2d2d2;
	}
	#mobile-menu >ul >li .menu_head.c0 b{
		display:none;
	}
	#mobile-menu >ul >li .menu_head p{
		float:left;
		font-size: 11pt;
	}
	#mobile-menu >ul >li .menu_head a{
		color: #191919;
	}
	#mobile-menu >ul >li .menu_head b{
		float:right;
		color: #9a9a9a;
		cursor:pointer;
	}
	#mobile-menu >ul >li .menu_body li p{
		background: #fcef3f;
		padding: 5px 15px;
		font-size: 14px;		
	}
	#mobile-menu >ul >li .menu_body li a{
		color: #404040;
		display: block;
		padding: 10px 35px;
		font-size: 11pt;
		border-bottom: 1px solid #b3b2b2;
		background: #cecece;
	}
	.freez{
		position: fixed;
	}
	
}

@media screen and (max-width: 640px) {
	.phoneWrap{
		display:block;
		position:fixed;
		bottom: 5px;
		left: 5px;
		width: calc(100% - 59px);
		z-index: 5;
	}
	.phoneWrap li{
		display: inline-block;
		width: calc(50% - 4px);
	}
	.phoneWrap li a{
		display: block;
		color: #fff;
		background: rgba(18, 66, 119, 0.8);
		padding: 10px 15px;
		text-align: center;
		line-height: 30px;
		font-size: 9pt;
		border-radius: 5px;
	}
	.phoneWrap li:nth-child(2) a{
		background: rgba(23, 119, 18, 0.8);
	}
	footer #footer-cis{
		max-width: 70%;
		margin: 0 auto;		
	}
}
